spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
hoayy::slice< T, S > Class Template Reference

Present a slice of the top of a stack. More...

`#include <spot/parseaut/stack.hh>`

Collaboration diagram for hoayy::slice< T, S >:

## Public Member Functions
| slice (const S &stack, unsigned int range)
const T & | operator[] (unsigned int i) const

## Detailed Description

### template<class T, class S = stack<T>>
class hoayy::slice< T, S >

Present a slice of the top of a stack.

The documentation for this class was generated from the following file:

- spot/parseaut/stack.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.